- Qt 5.5
- Qt Positioning
- QML Types
- CoordinateAnimation QML Type
- Qt 5.5.1 Reference Documentation

# CoordinateAnimation QML Type

A PropertyAnimation for geo coordinate properties. More...

Import Statement: | import QtPositioning 5.2
Since: | Qt 5.3

- List of all members, including inherited members

## Properties

- from : coordinate
- to : coordinate

## Detailed Description

A specialized PropertyAnimation that defines an animation between two geo coordinates.

## Property Documentation

from : coordinate

This property holds the coordinate where the animation should begin.

to : coordinate

This property holds the coordinate where the animation should end.